<!DOCTYPE html>
<html>
<head>
	<title>activity 1</title>
</head>
<body>
<p>
	<h1><center>You are at the activity/index page</center></h1>
	<img src="https://w0.peakpx.com/wallpaper/34/505/HD-wallpaper-monkey-d-luffy-manga.jpg">

	<p><strong>Music Links</strong></p>
	<ol type="a">
		<li><a href="./music/index.html">index.html</a></li>
		<li><a href="./music/listings.html">music/index.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

	<p><strong>Social Media Links</strong></p>
	<ol type="I">
		<li><a href="https://www.facebook.com/cielo.corda.3/">Facebook</a></li>
		<li><a href="https://www.instagram.com/dizizcie/">Instagram</a></li>
		<li><a href="https://twitter.com/dizizcie">Twitter</a></li>
		<li><a href="https://www.tiktok.com/">TikTok</a></li>
	</ol>

	<p><strong>Movie Links</strong></p>
	<p>Use absolute and relative paths to add images in the movie link pages.</p>
	<ol>
		<li><a href="./movies/index.html">Movie Index</a></li>
		<li><a href="./movies/reviews.html">Movie Reviews</a></li>
	</ol>

</p>
</body>
</html>